{
  "firstNames": [
    "Lukas",
    "David",
    "Marco",
    "Julian",
    "Noah",
    "Leon",
    "Elias",
    "Niklas",
    "Felix",
    "Tobias",
    "Mateo",
    "Liam",
    "Daniel",
    "Andreas",
    "Milan",
    "Adam",
    "Fabian",
    "Samuel",
    "Jonas",
    "Emil"
  ],
  "lastNames": [
    "Huber",
    "Müller",
    "Schmidt",
    "Wagner",
    "Bauer",
    "Hoffmann",
    "Klein",
    "Fischer",
    "Weber",
    "Mayer",
    "Novak",
    "Rossi",
    "Silva",
    "Costa",
    "Martin",
    "Garcia",
    "Jansen",
    "de Vries",
    "Santos",
    "Kovacic"
  ]
}